package GUIAdmin::3320;
#<copyright>
# ----------------------------------------------------------
# Sun Proprietary/Confidential Code
# Copyright 2001, Sun Microsystems, Inc. All rights reserved.
# ----------------------------------------------------------
#</copyright>

use PDM;
use Util;
use Agent;
use Agent::3320;
use strict;
use Logic::3310;

use GUIAdmin::IP;
use base 'GUIAdmin::IP';

sub isDevice    {0}
sub ipRequired  {1}

sub description { "Sun 3320"}
sub logic       { "Logic::3310"  }
sub package     { "GUIAdmin::3320"}
sub login       { "_,telnet"}



1;

